interactions:
- request:
    body: null
    headers:
      Connection:
      - close
      Host:
      - httpbin.org
      User-Agent:
      - Python-urllib/3.13
    method: GET
    uri: http://httpbin.org/status/200
  response:
    body:
      string: ''
    headers:
      Access-Control-Allow-Credentials:
      - 'true'
      Access-Control-Allow-Origin:
      - '*'
      Connection:
      - close
      Content-Length:
      - '0'
      Content-Type:
      - text/html; charset=utf-8
      Date:
      - Fri, 10 Apr 2026 21:39:22 GMT
      Server:
      - gunicorn/19.9.0
    status:
      code: 200
      message: OK
version: 1
